PTCCB - Frontend

- Bug #11607

Import license > Refrigerant gases >Supplier Fax no. field > Ul issue> field border issue. Ensure
proper border line from all sides.

11/26/2024 03:25 PM - priyanka Sharma

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Iram Hamdani

Start date:
Due date:
% Done:

Estimated time:

Spent time:

11/26/2024

0%
0.00 hour
0.00 hour

Description
Product Registration

+ Toxic Chemical

+ Pesticides

= Mercury

+ Radioactive source

+ Refrigerant gases

Supplier name
SK Gupta

SupplierName Is required

Supplier Fax no.

423-4

Buyer Agent name (if any different from applicant

A Notsecure  ptecb.ui.staging.digitalnoticeboard.biz/ToxicChemicallmportlicenseApplication/1001

Supplier Email

Emailld is Required

Supplier Address

New Delhi324

Buyer Email

¥r 1 "o Pause

Supplier Phone No
B= +592 -

987)-455-6555

PhoneNo is Required

Buyer Phone No.

+592 ~

Buyer Fax No. Buyer Address
Import Licenses
+ Toxic chemical
+ Pesticides Currency
+ Mercury - Select -
History

#1 - 01/15/2025 05:46 PM - Iram Hamdani

- Status changed from New to Resolved

#2 - 02/13/2025 05:16 PM -

priyanka Sharma

- Status changed from Resolved to Closed
